@charset "utf-8";

/**************************************************************************
/* WEB FONT 設定 Google Noto Sans
/**************************************************************************/
@font-face {
  font-family: 'NSJ'; /* 別名を指定 */
  src: local('Noto Sans Japanese'), 
  url('http://www.example.com/NotoSansJp.woff'), 
  url('http://www.example.com/NotoSansJp.eot'),
  url('http://www.example.com/NotoSansJp.ttf');
}

/**********************************************************
/* 基本設定
**********************************************************/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color:#fff;
}
body {
	color:#fff;
	background: #000;
	font: 100% "NSJ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
  background-image: url("../img/wp_bk.jpg");
}
header {
}
@media only screen and (min-width: 40.063em) {
	header {
/*		background-image:url("../img/head_back.jpg");*/
		background-size: cover;
	}
}
navi {
	height: 50px;
}
article {
}
section {
}
footer {

}
.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}
.fullWidth div.columns {
   padding: 0;
}

/**********************************************************
/* ヘッダー
**********************************************************/
header div p{
	margin: -10px 0 0 0;
	vertical-align: bottom;
	text-align: center;
}
@media only screen and (min-width: 40.063em) {
	header div p{
		margin: 6px 0 0 0;
		text-align: left;
		line-height: 100%;
	}
}
header div.column,
header div.columns {
	padding: 0;
}
header img {
}
.title-txt {
	font-size: 10pt !important;
}
.title-txt2 {
	font-size: 4pt !important;
	margin: 0;
	padding: 0;
}
.title-txt2 br {
	margin: 0;
	padding: 0;
}
nav img {
	vertical-align: top;
	height: 45px;
	-moz-transition: -moz-transform 0.5s linear;
	-webkit-transition: -webkit-transform 0.5s linear;
	-o-transition: -o-transform 0.5s linear;
	-ms-transition: -ms-transform 0.5s linear;
	transition: transform 0.5s linear;
  margin-top: 5px;
  margin-bottom: 5px;
}
title-area {
	overflow: hidden;
}
/*
nav img:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
*/
nav img span {
	margin-top: 15px;
}
ul.title-area li span{
	vertical-align:bottom;
}
.title-area .name span {
	margin-left: 0;
}
@media only screen and (min-width: 40.063em) {
	.title-area .name span {
		margin-left: 10px
	}
}
.top-bar {
}
.contain-to-grid,
.top-bar,
.top-bar-section .has-form,
.top-bar-section li:not(.has-form) a:not(.button),
.top-bar-section ul li,
.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) {
	background-color: #000;
}
.contain-to-grid {
	
}
.top-bar-section ul {
	margin-bottom: 15px !important;
}
.top-bar:after {
	display: block;
	height: 2px;
	width: 100%;
	background:-webkit-gradient(linear, left top, right bottom, from(#000), to(#fff));
	background:-moz-linear-gradient(left, #000, #fff);
	background:linear-gradient(left, #000, #fff);
}
ruby.rby {
	ruby-align: distribute-space;
	ruby-overhang: auto;
	ruby-position: above;
}
.breadcrumbs {
	background: #000;
	border-style: none;
}
.breadcrumbs>* {
	color:#CCCCCC;
}
@media only screen and (min-width: 40.063em) {
	.contain-to-grid .top-bar {
		max-width: 100%;
		padding: 0 5%;
	}
}
.lr_bnr_img {
	width: 15%;
	float: left;
	display: none;
}
@media only screen and (min-width: 40.063em) {
	.lr_bnr_img {
		display: block;
		height: 700px;
	}
}
.lr_bnr_img img {
	width: 100%;
	height: 100%;
}
.ir_bnr_cent {
	margin: 0;
	width: 100%;
}
@media only screen and (min-width: 40.063em) {
	.ir_bnr_cent {
		margin: 0 15px;
	}
}
/**********************************************************
/* グローバルメニュー
**********************************************************/
.top-bar .name {
	color:#fff;
}
.contain-to-grid {
	opacity: 0.9;
}
.contain-to-grid .top-bar {
	opacity: 1;
}
.menu-list {
	margin-top: 10px !important;
}
.mail-mgn a {
	padding: 5px !important;
	background: #0000FF !important;
}
.mail-mgn {
	padding:5px !important;
}
.menu-list a {
	font-size: 14px !important;
}
.menu-list>li {
  border-right: 1px solid;
}
.menu-list>li:last-child {
  border-right: none;
}
.menu-list> li:hover > a {
  color: #000 !important;
  background: #fff !important;
  opacity: 1.0;
}
.top-bar-section li:not(.has-form) a:not(.button) {
	line-height: 1.0rem;
	padding: 0 10px;
}

/**********************************************************
/* 中央コンテンツ【共通】
**********************************************************/
h1,h2,h3,h4,h5,h6 {
	margin:0 10px;
}
table th {
}
table td {
}

/**********************************************************
/* 中央コンテンツ【TOPページ】
**********************************************************/
.top_panel {
}
.cnt-down {
	text-align:center;
	margin-bottom:5px;
}
.cnt-down span {
	font-size:90%;
	font-style: bold;
}
.sp-thumbnail-image-container img {
	width:99%;
}
.top_ticket h2,
.top_schedule h2 ,
.top_banner h2 {
	font-size: 1.8em;
	margin-bottom: 20px;
	padding: 0 0 0 10px;
	border: solid 1px #1b4958;
	border-width: 0px 0px 1px 7px;
}
/* チケットエリア  [タイトル]**************************/
.top_ticket_dat {
	margin-left: 10px;
}
.top_ticket_dat p {
	margin-left: 30px;
}
.top_ticket_dat span {
	color:#FF6600;
}
.tickercontainer { /* the outer div with the black border */
	width: 100%; 
	height: 27px; 
	margin: 0; 
	padding: 0;
	overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
	left: 10px;
	top: 8px;
	width: 100%;
}
ul.newsticker { /* that's your list */
	position: relative;
	left: 750px;
	font: bold 16px Verdana;
	list-style-type: none;
	margin: 0;
	padding: 0;

}
ul.newsticker li {
	float: left; /* important: display inline gives incorrect results when you check for elem's width */
	margin: 0;
	padding: 0;
}
ul.newsticker a {
	white-space: nowrap;
	padding: 0;
	color: #ff0000;
	font: bold 16px Verdana;
	margin: 0 50px 0 0;
} 
ul.newsticker span {
	margin: 0 10px 0 0;
} 
/* スケジュールエリア  [タイトル]**************************/
.top_schedule div.medium-12 {
	width: 100%;
	margin: 0;
}
@media only screen and (min-width: 40.063em) {
	.top_schedule div.medium-12 {
		margin-left: 0;
	}
}
.top_schedule h3{
	font-size: 1.5em;
	color: #fff;
}
/* スケジュールエリア  [リスト]*****************************/
.top_schedule_list {
	margin: 0 0 0 30px;
}
.top_schedule_list a{
	color:#fff;
	text-decoration: none;
}
.top_schedule_list p{
	margin:0;
}
.top_schedule_list .sched-titl {
	color:#fff;
}
.top_schedule_list .sched-titl:hover ,
.top_schedule_list .sched-text:hover {
	color:#CCCCCC;
}
.top_schedule_list .sched-date ,
.top_schedule_list .sched-titl {
}
.top_schedule_list .sched-text {
	margin: 0 0 0 10px;
	color:#0078a0;
	text-decoration: underline;
}
.top_schedule_list .sched-rm {
}
.top_schedule_list .read-more {
	text-align:right;
}
.top_schedule_list .read-more a {
	color:#0078a0;
	text-decoration: underline;
}
.top_schedule_list div.columns {
	margin: 0;
}
.top_schedule_list p.list-date {
	text-align:left;
}
@media only screen and (min-width: 40.063em) {
	.top_schedule_list p.list-date {
		text-align:right;
	}
}
.top_schedule_list p.list-entry {
	margin-left:20px;
}
@media only screen and (min-width: 40.063em) {
	.top_schedule_list p.list-entry {
		margin-left:0;
	}
}
#feed {
	margin-bottom: 10px;
}
.blog_list, .blog_list_old {/**/
	color: #F0F0FF;
}
.blog_list a:hover, 
.blog_list_old a:hover {
	color: red;
}
.new-feed {/*NEWマークの点滅表示*/
	color: #FF3333;
	margin-right: 10px;
	-webkit-animation: switchtext 0.7s infinite alternate;
	-moz-animation: switchtext 0.7s infinite alternate;
	animation: switchtext 0.7s infinite alternate;
}
@-webkit-keyframes switchtext {
	 from {
	    opacity: 1.0;
	}
	to {
	    opacity: 0;
	}
}
@-moz-keyframes switchtext {
	 from {
	    opacity: 1.0;
	}
	to {
	    opacity: 0;
	}
}
@keyframes switchtext {
	 from {
	    opacity: 1.0;
	}
	to {
	    opacity: 0;
	}
}
/* パネルエリア  ******************************************/
.top_panel div.medium-6{
}
.top_panel div.medium-6 p {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.top_panel img {
	height: 90%;
	width: 90%;
	border: 1px solid #fff;
	margin-bottom: 10px;
}
@media only screen and (min-width: 40.063em) {
	.top_panel img {
		height: 96%;
		width: 96%;
	}
}
.panel_img {
	text-align:center;
	margin: 0;
	padding: 0;
}
.panel_img a {
	display: inline-block;
}
.panel_img a:hover {
	background-color: transparent;
}
.panel_img a:hover img {
	opacity: 0.5;
}
/* スポンサーエリア  [タイトル]*******************************/
.top_sponsor div.medium-12 {
	border: 1px solid #fff; 
	height: 50px;
	width: 100%;
	margin: 0;
}
.top_sponsor div.medium-12 p{
	height: 50px;
	display:table-cell;
	text-align: center;
	vertical-align: middle;
}
/* スポンサーエリア  [2コマ]***********************************/
.top_sponsor div.medium-6 {
	background: #CCC;
	border: 1px solid #fff; 
	height: 150px;
	width: 50%;
	margin:0;
}
.top_sponsor div.medium-6 p{
	height: 150px;
	display:table-cell;
	text-align: center;
	vertical-align: middle;
}
/* スポンサーエリア  [3コマ]***********************************/
.top_sponsor div.medium-4 {
	background: #CCC;
	border: 1px solid #fff; 
	height: 150px;
	width: 33.3333%;
	margin:0;
}
.top_sponsor div.medium-4 p{
	height: 150px;
	display:table-cell;
	text-align: center;
	vertical-align: middle;
}
/* スポンサーエリア  [4コマ]***********************************/
.top_sponsor div.medium-3 {
	background: #CCC;
	border: 1px solid #fff; 
	height: 150px;
	width: 25%;
	margin:0;
}
.top_sponsor div.medium-3 p{
	height: 150px;
	display:table-cell;
	text-align: center;
	vertical-align: middle;
}

/* バナーエリア  ***********************************/
.top_banner div.bnr-part {
	text-align: center;
}
.bnr-part {
	margin: 10px auto;
}
.bnr-sml img{
	width: 80%;
}
@media only screen and (min-width: 40.063em) {
	.bnr-sml img{
		width: 90%;
	}
}
/**********************************************************
/* 試合情報
**********************************************************/

/**********************************************************
/* 以前の試合
**********************************************************/

/**********************************************************
/* 選手データ
**********************************************************/

/**********************************************************
/* 試合動画
**********************************************************/

/**********************************************************
/* チケット
**********************************************************/

/**********************************************************
/* ジム情報
**********************************************************/

/**********************************************************
/* BOUT公式ルール
**********************************************************/
table.rule-tbl {
	border-collapse: collapse;
	width:100%;
}
table.rule-tbl th.t_top {
  border-top: #b3b3b3 6px solid;
}
table.rule-tbl th {
	color:#000;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 10px;
	width:20%;
	background-image:url("../img/tbl_th_bk.jpg");
}
table.rule-tbl td.t_top {
	border-top: #be1309 6px solid;
}
table.rule-tbl td {
	color:#fff;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 10px;
	background-image:url("../img/tbl_td_bk.jpg");
}
table.rule-tbl td.td-left {
	width:15%;
}

/**********************************************************
/* プライバシーポリシー
**********************************************************/
table.ppol-tbl {
	border-collapse: collapse;
	width:100%;
}
table.ppol-tbl th.t_top {
  border-top: #b3b3b3 6px solid;
}
table.ppol-tbl th {
	color:#000;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 10px;
	width:20%;
	background-image:url("../img/tbl_th_bk.jpg");
}
table.ppol-tbl td.t_top {
	border-top: #be1309 6px solid;
}
table.ppol-tbl td {
	color:#fff;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 10px;
	background-image:url("../img/tbl_td_bk.jpg");
}
table.ppol-tbl td.td-left {
	width:15%;
}

/**********************************************************
/* サイトマップ
**********************************************************/
.sitem-ul rt {
	text-align: left;
}

/**********************************************************
/* サイドバー
**********************************************************/
table.info-tbl {
	border-collapse: collapse;
	width:100%;
}
table.info-tbl th.t_top {
  border-top: #b3b3b3 6px solid;
}
table.info-tbl th {
	color:#000;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 10px;
	width:20%;
	background-image:url("../img/tbl_th_bk.jpg");
}
table.info-tbl td.t_top {
	border-top: #be1309 6px solid;
}
table.info-tbl td {
	color:#fff;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 10px;
	background-image:url("../img/tbl_td_bk.jpg");
}
table.info-tbl td.td-left {
	width:15%;
}

/**********************************************************
/* ＴＯＰへ戻るボタン
/*********************************************************/
.pageTop {
	display:none;
	position:relative;
	width:90%;
	max-width:900px;
	height:0;
	margin:0 auto;
}
.pageTop a {
	position: fixed;
	bottom: 0px;
	left:auto;
	display: block;
	width: 66px;
	hegiht:66px;
	margin-left:920px;
	padding:1em 0 1em 2px;
	background:#333333;
	text-align:center;
	outline:none;
	text-decoration: none;
	z-index:9999;
	border-radius:3px 3px 0 0;
}
.pageTop a:before,
.pageTop a:after {
	position:absolute;
	left:50%;
	content:"";
	width:0px;
	height:0px;
	margin-left:-10px;
	border:10px solid transparent;
}
.pageTop a:before {
	top:50%;
	margin-top:-13px;
	border-bottom:10px solid #fff;
}
.pageTop a:after {
	top:50%;
	margin-top:-15px;
	z-index:-1;
	border-bottom:10px solid #fff; /* 矢印の色 */
}
/* タブレット向け */
@media screen and (min-width: 480px) and (max-width: 959px) {
	.pageTop {
		width:100%;
	}
	.pageTop a {
		left:-68px;
		margin-left:100%;
	}
}/* タブレット向けここまで */
/*	スマホ向け  */
@media screen and (max-width: 479px) {
	.pageTop {
		width:100%;
	}
	.pageTop a {
		left:-68px;
		margin-left:100%;
	}
}/* スマホ向けここまで */

/**********************************************************
/* フッター
**********************************************************/
footer {
}
footer hr {
	margin: 0 0 10px 0 ;
}
footer ul {
	margin: 0 40px 0 0 ;
}
footer .inline-list {
	margin: 0 ;
}
.foot-ul {
	margin: 10px 0 10px 0;
}
.foot-ul .row {
	margin:0 20px 0 0;
}
@media screen and (max-width: 479px) {
	.foot-ul .row {
		margin:0;
	}
}
/**********************************************************
/* テキスト共通
/*********************************************************/

/**********************************************************
/* その他の
/*********************************************************/
.clearfix {
	zoom:1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
p.line { 
	border-bottom: 2px solid #666; 
	margin:10px 0;
}
.height-sp5 { /* 高さ調整用 */
	height:5px;
}
.height-sp10 { /* 高さ調整用 */
	height:10px;
}
.height-sp20 { /* 高さ調整用 */
	height:20px;
}
.height-sp30 { /* 高さ調整用 */
	height:30px;
}
.height-sp40 { /* 高さ調整用 */
	height:40px;
}
.height-sp50 { /* 高さ調整用 */
	height:50px;
}
.height-spTOPcont { /* 高さ調整用 TOP用*/
	height:120px;
}
@media ( min-width : 40.063em ) {
	.height-spTOPcont { /* 高さ調整用 TOP用*/
		height:auto;
	}
}
.height-spANTcont { /* 高さ調整用 TOP以外用*/
	height:0px;
}
.marg_lf_10 {
	margin-left:10px;
}
.disp-sm-none { /* スマートフォンの際に非表示にする */
	display: none;
}
@media ( min-width : 40.063em ) {
	.disp-sm-none { /* スマートフォンの際に非表示にする */
		display: inline;
	}
}
.disp-pc-none { /* ＰＣの際に非表示にする */
	display: inline;
}
@media ( min-width : 40.063em ) {
	.disp-pc-none { /* ＰＣの際に非表示にする */
		display: none;
	}
}
.tel-link { /* 電話番号をスマホの場合リンクにする */

}
.fadeLayer {
  background-color:#000000;
  opacity:0.7;
  z-index:10;
}



